-- 基础信息
base_info = {
	group_id = 133308022
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 22001, monster_id = 25010201, pos = { x = -2133.953, y = 314.995, z = 4250.839 }, rot = { x = 0.000, y = 332.504, z = 0.000 }, level = 32, drop_tag = "盗宝团", pose_id = 9004, area_id = 26 },
	{ config_id = 22002, monster_id = 25210102, pos = { x = -2127.188, y = 312.660, z = 4247.188 }, rot = { x = 0.000, y = 276.514, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9002, area_id = 26 },
	{ config_id = 22003, monster_id = 25020201, pos = { x = -2127.055, y = 312.270, z = 4252.538 }, rot = { x = 0.000, y = 17.379, z = 0.000 }, level = 32, drop_tag = "盗宝团", pose_id = 9003, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 22004, gadget_id = 70210101, pos = { x = -2161.285, y = 322.480, z = 4277.376 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损须弥", persistent = true, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 22001, 22002, 22003 },
		gadgets = { 22004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
